<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install SYSTEM "http://dev.joomla.org/xml/1.5/module-install.dtd">
<install type="module" version="1.5">
	<name>Pausing Newsflash</name> 
	<author>Duje Dorotic</author> 
	<creationDate>14.1.2010.</creationDate> 
	<copyright>swoopDESIGN</copyright> 
	<license>GNU/GPL</license> 
	<authorEmail>duje.dorotic@gmail.com</authorEmail> 
	<authorUrl>www.swpdsgn.net</authorUrl> 
	<version>1.0</version> 
	<description>Pausing Newsflash Module</description>
	<files>
		<filename module="mod_pausing_newsflash">mod_pausing_newsflash.php</filename>
		<filename>index.html</filename>
		<filename>helper.php</filename>
		<filename>README.txt</filename>
		<filename>tmpl/default.php</filename>
		<filename>tmpl/index.html</filename>
		<filename>tmpl/javascript.php</filename>
		<filename>tmpl/stylesheet.css</filename>
	</files>
	<languages>
		<language tag="en-GB">en-GB.mod_pausing_newsflash.ini</language>
		<language tag="hr-HR">hr-HR.mod_pausing_newsflash.ini</language>
	</languages>
	<params>
		<param name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="PARAMMODULECLASSSUFFIX" />
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="section_id" type="text" default="" label="LABEL SECTION ID" description="DESC SECTION ID"/>
		<param name="category_id" type="text" default="" label="LABEL CATEGORY ID" description="DESC CATEGORY ID"/>
		<param name="no_of_items" type="text" default="10" label="LABEL NO OF ITEMS" description="DESC NO OF ITEMS"/>
		<param name="no_of_chars" type="text" default="0" label="LABEL NO OF CHARS" description="DESC NO OF CHARS"/>
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="order_field" type="list" default="id" label="LABEL ORDER FIELD" description="DESC ORDER FIELD">
			<option value="cn.id">Id</option>
			<option value="cn.title">Title</option>
			<option value="cn.introtext">Introtext</option>
			<option value="cn.created">Created</option>
			<option value="cn.modified">Modified</option>
			<option value="cn.ordering">Ordering</option>
			<option value="random">Random</option>
		</param>
		<param name="order_by" type="list" default="desc" label="LABEL ORDER BY" description="DESC ORDER BY">
			<option value="asc">Asc</option>
			<option value="desc">Desc</option>
		</param>
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="use_cache" type="list" default="N" label="LABEL USE CACHE" description="DESC USE CACHE">
			<option value="N">No</option>
			<option value="Y">Yes</option>
		</param>
	</params>
</install>